@charset "UTF-8";
/* mv
---------------------------------------------------------------------------- */
.p-mv {
  padding: 15.5rem 0 0;
  height: 81rem;
  background: url(../../images/top/bg_mv_pc.png) no-repeat center right/cover;
  position: relative;
}

.p-mv-inner {
  opacity: 0;
  width: 151rem;
  margin: auto;
  transform: translateY(100px);
}

.p-mv-ttl {
  font-size: 4.9rem;
  line-height: 1.1224489796;
  letter-spacing: 0.06em;
  font-weight: 900;
  text-shadow: 0 0 2rem #fff;
}

.p-mv-ttl-txt01 {
  font-size: 5.8rem;
  position: relative;
}

.p-mv-ttl-txt02 {
  font-size: 4.9rem;
}

.p-mv-ttl-txt03 {
  font-size: 2.6rem;
  font-weight: 700;
  letter-spacing: 0.06em;
  color: #fff;
  display: inline-block;
  padding: 0.7rem 2rem 0.9rem 2rem;
  margin: 2.5rem 0 1.5rem;
  background-color: #062551;
  text-shadow: none;
  position: relative;
}
.p-mv-ttl-txt03::before {
  content: "";
  position: absolute;
  bottom: -1.4rem;
  left: 62%;
  margin-left: 0;
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 1.5rem 1.5rem 0;
  border-color: transparent #062551 transparent transparent;
}

.p-mv-ttl-txt04, .p-mv-ttl-txt05 {
  font-size: 5.8rem;
  line-height: 1.4;
  letter-spacing: 0.08em;
}

.p-mv-ttl-txt05 {
  letter-spacing: inherit;
}

.p-mv-txt {
  width: 68.6rem;
  margin-top: 4.5rem;
}

.p-mv-badge {
  display: flex;
  gap: 1rem;
  margin-top: 6rem;
}
.p-mv-badge li {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 2.2rem;
  line-height: 1.1363636364;
  font-weight: 900;
  text-align: center;
  max-width: 18rem;
  height: 10rem;
  padding-bottom: 2rem;
  flex: 1;
  background: url(../../images/top/img_badge.png) no-repeat center/contain;
}
.p-mv-badge li:nth-child(3) {
  font-size: 1.9rem;
  padding-bottom: 1rem;
}
.p-mv-badge li:nth-child(3) span {
  font-family: "Rajdhani";
  font-size: 3.7rem;
}

.p-mv-scroll {
  position: absolute;
  transform: translateY(100%);
  left: 5rem;
  bottom: 20rem;
}
.p-mv-scroll img {
  width: 1.1rem;
}
.p-mv-scroll::before, .p-mv-scroll::after {
  position: absolute;
  content: "";
  top: 5rem;
  left: 50%;
  transform: translateX(-50%);
}
.p-mv-scroll::before {
  width: 0.1rem;
  height: 4.9rem;
  background-color: #1f2129;
  z-index: 10;
  animation: pathmove 2s ease-in-out infinite;
}
@keyframes pathmove {
  0% {
    height: 0;
    top: 5rem;
    opacity: 0;
  }
  30% {
    height: 10rem;
    opacity: 1;
  }
  100% {
    height: 0;
    top: 20rem;
    opacity: 0;
  }
}
.p-mv-scroll::after {
  /*線の形状*/
  width: 0.1rem;
  height: 16rem;
}

@media screen and (max-width: 1700px) and (min-width: 767px) {
  .p-mv {
    height: 47.6vw;
    padding: 9vw 0 5vw;
    background: url(../../images/top/bg_mv_pc.png) no-repeat center right/contain;
  }
  .p-mv-inner {
    max-width: 100%;
    width: auto;
    padding-left: 7vw;
  }
  .p-mv-ttl {
    font-size: 2.8823529412vw;
  }
  .p-mv-ttl-txt01 {
    font-size: 3.4117647059vw;
  }
  .p-mv-ttl-txt02 {
    font-size: 2.8823529412vw;
  }
  .p-mv-ttl-txt03 {
    font-size: 1.5294117647vw;
  }
  .p-mv-ttl-txt04, .p-mv-ttl-txt05 {
    font-size: 3.4117647059vw;
  }
  .p-mv-txt {
    width: 40.3529411765vw;
    margin-top: 2.6470588235vw;
  }
  .p-mv-badge {
    margin-top: 2.9411764706vw;
  }
  .p-mv-badge li {
    font-size: 1.2941176471vw;
    max-width: 10.5882352941vw;
    height: 5.8823529412vw;
  }
  .p-mv-badge li:nth-child(3) {
    font-size: 1.1176470588vw;
  }
  .p-mv-badge li:nth-child(3) span {
    font-size: 1.5882352941vw;
  }
  .p-mv-scroll {
    left: 20px;
  }
}
@media screen and (max-width: 1280px) and (min-width: 768px) {
  .p-mv {
    padding-top: 10rem;
  }
  .p-mv-inner {
    padding-left: 5rem;
  }
  .p-mv-ttl {
    font-size: 3.6rem;
  }
  .p-mv-ttl-txt01 {
    font-size: 4.3rem;
  }
  .p-mv-ttl-txt02 {
    font-size: 3.6rem;
  }
  .p-mv-ttl-txt03 {
    font-size: 1.9rem;
  }
  .p-mv-ttl-txt03::before {
    bottom: -1.4rem;
    left: 62%;
    margin-left: 0;
    border-width: 0 1.5rem 1.5rem 0;
  }
  .p-mv-ttl-txt04, .p-mv-ttl-txt05 {
    font-size: 4.3rem;
  }
  .p-mv-txt {
    width: 51.6rem;
  }
  .p-mv-badge {
    gap: 1rem;
    margin-top: 3rem;
  }
  .p-mv-badge li {
    font-size: 1.6rem;
    max-width: 13.5rem;
    height: 9rem;
    padding-bottom: 1rem;
  }
  .p-mv-badge li:nth-child(3) {
    font-size: 1.6rem;
    padding-bottom: 1rem;
  }
  .p-mv-badge li:nth-child(3) span {
    font-size: 2rem;
  }
}
@media screen and (max-width: 767px) {
  .p-mv {
    overflow-x: hidden;
    height: auto;
    padding: 4vw 0 64vw;
    background: url(../../images/top/bg_mv_sp.png) no-repeat center bottom/contain;
  }
  .p-mv-inner {
    width: 100%;
    padding: 0 4vw;
  }
  .p-mv-ttl {
    font-size: 6.4vw;
    letter-spacing: 0.025em;
    white-space: nowrap;
    text-shadow: none;
  }
  .p-mv-ttl-txt01 {
    font-size: 6.9333333333vw;
  }
  .p-mv-ttl-txt02 {
    font-size: 6.4vw;
  }
  .p-mv-ttl-txt03 {
    font-size: 4vw;
    padding: 1.3333333333vw 3.2vw 1.3333333333vw 2.1333333333vw;
    margin: 1.8666666667vw 0 2.6666666667vw;
  }
  .p-mv-ttl-txt03::before {
    bottom: -2.4vw;
    border-width: 0 2.6666666667vw 2.6666666667vw 0;
  }
  .p-mv-ttl-txt04, .p-mv-ttl-txt05 {
    font-size: 6.9333333333vw;
    letter-spacing: 0.12em;
  }
  .p-mv-txt {
    width: 91.4666666667vw;
    margin-top: 5.3333333333vw;
  }
  .p-mv-ttl-txt05 {
    font-size: 8vw;
    letter-spacing: inherit;
  }
  .p-mv-badge {
    gap: 1.3333333333vw;
    margin-top: 0;
  }
  .p-mv-badge li {
    font-size: 3.7333333333vw;
    max-width: 48vw;
    height: 26.6666666667vw;
    padding-bottom: 2.6666666667vw;
  }
  .p-mv-badge li:nth-child(3) {
    font-size: 3.2vw;
    padding-bottom: 2.6666666667vw;
  }
  .p-mv-badge li:nth-child(3) span {
    font-size: 6.1333333333vw;
  }
}
/* sec01
---------------------------------------------------------------------------- */
.p-sec01 {
  padding: 10.5rem 0 7.5rem;
  background: #062551;
  background: linear-gradient(0deg, #062551 0%, #062551 57%, #fff 57%, #fff 100%);
  position: relative;
}
.p-sec01::before {
  position: absolute;
  content: "";
  bottom: 1px;
  left: 50%;
  transform: translate(-50%, 100%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4.2rem 5rem 0 5rem;
  border-color: #062551 transparent transparent transparent;
}

.p-sec01-box-wrap {
  padding: 0 20px;
}

.p-sec01-box, .p-sec03-box01 {
  display: flex;
  justify-content: center;
  width: 100%;
  max-width: 1337px;
  margin: 0 auto 0;
  background: transparent;
  background: linear-gradient(90deg, transparent 0%, transparent 18%, rgb(255, 255, 255) 18%, rgb(255, 255, 255) 100%);
}

.p-sec01-box-img {
  width: 47%;
  max-width: 63.1rem;
}

.p-sec01-box-inner, .p-sec03-box01-inner {
  font-size: 2rem;
  line-height: 1.8;
  letter-spacing: 0.04em;
  font-weight: 700;
  width: 53%;
  padding: 7.2rem 0 0 7.5rem;
  background-color: #fff;
}

.p-sec01-box-logo {
  width: 32.4rem;
  margin-bottom: 2rem;
}

.p-sec01-list01 {
  display: flex;
  justify-content: space-between;
  color: #fff;
  text-align: center;
  max-width: 102rem;
  margin: 7.5rem auto 0;
}
.p-sec01-list01 li {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.p-sec01-list01 img {
  max-width: 7rem;
  max-height: 6.5rem;
  margin-bottom: 3rem;
}

.p-sec01-list01-txt {
  display: flex;
  flex-direction: column;
  font-size: 2.2rem;
  line-height: 1.5;
  letter-spacing: 0.04em;
  font-weight: 700;
  margin: auto;
}

@media screen and (max-width: 767px) {
  .p-sec01 {
    padding: 14.6666666667vw 0 9.3333333333vw;
    background: linear-gradient(0deg, #062551 0%, #062551 47%, #fff 47%, #fff 100%);
  }
  .p-sec01::before {
    border-width: 6.6666666667vw 8vw 0 8vw;
  }
  .p-sec01-box-wrap {
    padding: 0 4vw;
  }
  .p-sec01-box, .p-sec03-box01 {
    flex-direction: column;
    background: none;
  }
  .p-sec01-box-img {
    width: 100%;
    min-width: 100%;
    max-width: none;
  }
  .p-sec01-box-inner, .p-sec03-box01-inner {
    font-size: 4vw;
    line-height: 1.6;
    width: 100%;
    padding: 5.3333333333vw 5.3333333333vw 7.3333333333vw;
  }
  .p-sec01-box-logo {
    width: 48vw;
    margin-bottom: 2.6666666667vw;
  }
  .p-sec01-list01 {
    max-width: 100%;
    margin: 8vw auto 0;
  }
  .p-sec01-list01 li {
    gap: 4vw;
    justify-content: space-between;
  }
  .p-sec01-list01 img {
    max-width: 13.3333333333vw;
    height: 13.3333333333vw;
    margin-bottom: 0;
  }
  .p-sec01-list01-txt {
    font-size: 3.7333333333vw;
  }
}
/* sec02
---------------------------------------------------------------------------- */
.p-sec02 {
  padding: 10.7rem 0 10rem;
  background: url(../../images/top/bg_sec02_pc.png) no-repeat center/cover;
}

.p-sec02-box {
  display: flex;
  justify-content: center;
  gap: 6rem;
}
.p-sec02-box img {
  width: 28.7rem;
}

.p-sec02-txt01 {
  font-size: 3.2rem;
  line-height: 1.5625;
  letter-spacing: 0.04em;
  font-weight: 700;
  margin-bottom: 3rem;
}

.p-sec02-txt02 {
  font-size: 4rem;
}

.p-sec02-list {
  display: flex;
  justify-content: space-between;
  gap: 2rem;
  margin-top: 6rem;
  counter-reset: num;
}
.p-sec02-list li {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1;
  padding: 2rem 0;
  background-color: #fff;
  position: relative;
}
.p-sec02-list li::before {
  position: absolute;
  content: counter(num, decimal-leading-zero);
  counter-increment: num;
  top: -1.2rem;
  left: 2rem;
  color: #fff;
  font-size: 2.5rem;
  line-height: 1;
  font-weight: 700;
  font-family: "Rajdhani";
  display: flex;
  align-items: center;
  justify-content: center;
  width: 4rem;
  height: 4rem;
  background-color: #062551;
}

.p-sec02-list-img {
  display: flex;
  justify-content: center;
  min-width: 10rem;
  min-height: 10rem;
  object-fit: contain;
}

.p-sec02-list-txt {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 1.8rem;
  line-height: 1.7222222222;
  letter-spacing: 0.04em;
  font-weight: 700;
  text-align: center;
  height: 12.2rem;
}

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .p-sec02-list-img {
    width: 5rem;
    height: 5rem;
  }
}
@media screen and (max-width: 767px) {
  .p-sec02 {
    padding: 13.3333333333vw 0 14vw;
    background: url(../../images/top/bg_sec02_sp.png) no-repeat center bottom/contain, #EEF0F4;
  }
  .p-sec02-box {
    flex-direction: column;
    align-items: center;
    gap: 4vw;
  }
  .p-sec02-box img {
    width: 48.6666666667vw;
  }
  .p-sec02-txt01 {
    font-size: 4.8vw;
    margin-bottom: 2.6666666667vw;
  }
  .p-sec02-txt02 {
    font-size: 5.8666666667vw;
  }
  .p-sec02-list {
    flex-wrap: wrap;
    gap: 9.3333333333vw 4vw;
    margin-top: 7.3333333333vw;
  }
  .p-sec02-list li {
    flex: auto;
    width: calc(50% - (4vw) / 2);
    padding: 2.6666666667vw 0;
  }
  .p-sec02-list li::before {
    top: -2.6666666667vw;
    left: 2.6666666667vw;
    font-size: 4.8vw;
    width: 8vw;
    height: 8vw;
  }
  .p-sec02-list-img {
    width: 18.6666666667vw;
    height: 16vw;
    min-width: auto;
    min-height: auto;
  }
  .p-sec02-list-txt {
    display: block;
    font-size: 4vw;
    line-height: 1.4;
    height: auto;
    margin-top: 1.3333333333vw;
  }
}
/* p-se03
---------------------------------------------------------------------------- */
.p-sec03 {
  padding: 6.5rem 0 8rem;
}

.p-sec03-list-wrap {
  background: #EEF0F4;
  background: linear-gradient(0deg, #EEF0F4 0%, #EEF0F4 90%, #fff 90%, #fff 100%);
  padding-bottom: 8rem;
}

.p-sec03-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 4rem;
}

.p-sec03-box01 {
  margin-bottom: 2rem;
}
.p-sec03-box01::before {
  position: absolute;
  content: "Business\aProcess\aOutsourcing";
  top: 1.5rem;
  left: auto;
  right: 1.5rem;
  width: 27.9rem;
  height: 17rem;
  font-size: 5.5rem;
  color: #EEF0F4;
  font-weight: 600;
  line-height: 1;
  opacity: 0.08;
  font-family: "Rajdhani";
  white-space: pre;
}
.p-sec03-box01 img {
  min-width: 44.4rem;
}

.p-sec03-box01-inner {
  color: #fff;
  font-size: 1.8rem;
  line-height: 1.7777777778;
  letter-spacing: 0.04em;
  font-weight: 700;
  width: 100%;
  padding: 8rem 0 0 8.5rem;
  background-color: #062551;
}

.p-sec03-box01-ttl {
  font-size: 3.2rem;
  margin-bottom: 1rem;
}

.p-sec03-box02 {
  width: calc(33% - 2.6666666667rem);
  background-color: #fff;
}
.p-sec03-box02 a {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  padding: 2.5rem 3rem 3rem;
  box-shadow: 0.2rem 0.3rem 1.2rem rgba(0, 0, 0, 0.12);
  transition: all 0.3s;
}
.p-sec03-box02 a:hover {
  box-shadow: none;
}
.p-sec03-box02 a:hover .m-btn02::after {
  width: 0;
}
.p-sec03-box02 a:hover .m-btn02::before {
  right: -0.5rem;
}
.p-sec03-box02 img {
  display: block;
  max-height: 6.6rem;
  margin: 0 auto 2rem;
}
.p-sec03-box02 p {
  margin-bottom: calc(0.5em - 0.5rem);
}

.p-sec03-box02-ttl {
  color: #062551;
  font-size: 2.2rem;
  line-height: 1.5;
  letter-spacing: 0.04em;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
  height: 6.6rem;
  margin-bottom: 2rem;
}
.p-sec03-box02-ttl span {
  display: block;
  font-size: 1.6rem;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .p-sec03 {
    padding: 14.6666666667vw 0 13.3333333333vw;
    background: #EEF0F4;
    background: linear-gradient(0deg, #EEF0F4 0%, #EEF0F4 85%, #fff 85%, #fff 100%);
  }
  .p-sec03-list-wrap {
    background: none;
    padding-bottom: 0;
  }
  .p-sec03-list-wrap .l-content-s {
    padding: 0;
  }
  .p-sec03-list {
    flex-direction: column;
    gap: 5.3333333333vw;
  }
  .p-sec03-box01 {
    margin-bottom: 0;
  }
  .p-sec03-box01::before {
    top: 54.6666666667vw;
    left: auto;
    right: 2.6666666667vw;
    width: 40.5333333333vw;
    height: 26.1333333333vw;
    font-size: 8vw;
  }
  .p-sec03-box01 img {
    min-width: 100%;
  }
  .p-sec03-box01-inner {
    font-size: 4vw;
    line-height: 1.6;
    padding: 20px 25px 25px;
  }
  .p-sec03-box01-ttl {
    font-size: 5.3333333333vw;
    margin-bottom: 1.3333333333vw;
  }
  .p-sec03-box02 {
    width: 100%;
  }
  .p-sec03-box02 a {
    padding: 5.3333333333vw 6.6666666667vw;
    box-shadow: 0.2666666667vw 0.4vw 1.6vw rgba(0, 0, 0, 0.12);
  }
  .p-sec03-box02 a:hover .m-btn02::before {
    right: -1.3333333333vw;
  }
  .p-sec03-box02 img {
    height: 12.8vw;
    max-height: none;
    margin: 0 auto 4vw;
  }
  .p-sec03-box02 p {
    margin-bottom: calc(1em - (1.3333333333vw));
  }
  .p-sec03-box02-ttl {
    font-size: 4.8vw;
    height: 11.7333333333vw;
    margin-bottom: 4vw;
  }
  .p-sec03-box02-ttl span {
    font-size: 3.7333333333vw;
  }
}
/* p-sec04
---------------------------------------------------------------------------- */
.p-sec04 {
  padding: 29rem 0 10rem;
  background: url(../../images/top/bg_sec04_pc.png) no-repeat center top/auto 37rem;
}

.p-sec04-inner {
  max-width: 104rem;
  margin: auto;
}

.p-sec04-box01 {
  padding: 6.5rem 0 0;
  background-color: #fff;
}

.p-sec04-list {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 5rem;
  min-height: 47rem;
  max-height: 52rem;
}
.p-sec04-list img {
  object-fit: contain;
  margin-bottom: 2rem;
  box-shadow: 0.2rem 0.3rem 1.2rem rgba(0, 0, 0, 0.12);
}

.p-sec04-list-item01 {
  width: 41.25%;
  max-width: 42.9rem;
}

.p-sec04-list-item02 {
  display: flex;
  align-items: start;
  gap: 2.8rem;
  width: 55.8%;
  max-width: 56rem;
}
.p-sec04-list-item02 img {
  max-width: 25.8rem;
}

.p-sec04-list-ttl {
  color: #062551;
  font-size: 2rem;
  line-height: 1.55;
  letter-spacing: 0.04em;
  font-weight: 700;
  margin-bottom: 1rem;
  white-space: nowrap;
}

.p-sec04-list-txt01,
.p-sec04-list-txt03 {
  font-weight: 500;
  margin-bottom: 1em;
}

.p-sec04-list-txt02 {
  display: inline-block;
  color: #006dc9;
  font-size: 1.5rem;
  line-height: 1;
  letter-spacing: 0.04em;
  font-weight: 500;
  width: fit-content;
  border: 0.1rem solid #006dc9;
  padding: 0.4rem 0.8rem;
  border-radius: 999.9rem;
  margin-right: 1rem;
}

.p-sec04-list-txt03 {
  font-size: 1.5rem;
}

.swiper {
  width: 100%;
  height: auto;
  padding: 0.6666666667vw;
}

@media screen and (max-width: 767px) {
  .p-sec04 {
    padding: 40vw 0 16vw;
    background: url(../../images/top/bg_sec04_sp.png) no-repeat center top 13.3333333333vw/contain;
  }
  .p-sec04-inner {
    width: 100%;
  }
  .p-sec04-box01 {
    padding: 10.6666666667vw 0 0;
  }
  .p-sec04-box01 .l-content-s {
    padding: 0;
  }
  .p-sec04-list {
    flex-direction: row;
    gap: 6.6666666667vw 4vw;
    min-height: auto;
    max-height: none;
  }
  .p-sec04-list img {
    margin-bottom: 2.6666666667vw;
    box-shadow: 0.2666666667vw 0.4vw 1.6vw rgba(0, 0, 0, 0.12);
  }
  .p-sec04-list-item01 {
    width: 100%;
    max-width: none;
  }
  .p-sec04-list-item01 img {
    width: 100%;
  }
  .p-sec04-list-item02 {
    flex-direction: column;
    gap: 0;
    width: calc(50% - (4vw) / 2);
    max-width: none;
  }
  .p-sec04-list-item02 img {
    width: 100%;
    max-width: none;
    margin-bottom: 2vw;
  }
  .p-sec04-list-item02 .p-sec04-list-ttl {
    font-size: 4.2666666667vw;
  }
  .p-sec04-list-ttl {
    font-size: 4.8vw;
    margin-bottom: 1.3333333333vw;
  }
  .p-sec04-list-txt02 {
    font-size: 3.7333333333vw;
    border: 0.5333333333vw solid #006dc9;
    padding: 1.3333333333vw 2.6666666667vw;
    margin-right: 2.6666666667vw;
  }
  .p-sec04-list-txt03 {
    font-size: 3.7333333333vw;
    line-height: 1.4285714286;
  }
  .swiper {
    padding: 1.3333333333vw 0;
  }
}
/* p-sec05
---------------------------------------------------------------------------- */
.p-sec05 {
  padding: 8.5rem 0;
  background: url(../../images/top/bg_sec05_pc.png) no-repeat center/cover;
}

.p-sec05-box {
  display: flex;
  align-items: center;
  gap: 6rem;
  color: #fff;
}

.p-sec05-box-img {
  display: flex;
  gap: 3rem;
  justify-content: center;
  min-width: 59.3rem;
  padding: 3.8rem;
  background-color: #fff;
  border-radius: 9999px;
}
.p-sec05-box-img img {
  height: 12.2rem;
}

.p-sec05-box-txt {
  max-width: 53.7rem;
}

.p-sec05-ttl {
  font-size: 3.2rem;
  line-height: 1;
  letter-spacing: 0.04em;
  font-weight: 700;
  margin-bottom: 3.6rem;
}

@media screen and (max-width: 767px) {
  .p-sec05 {
    padding: 14.6666666667vw 0 13.3333333333vw;
    background: url(../../images/top/bg_sec05_sp.png) no-repeat center/cover;
  }
  .p-sec05-box {
    flex-direction: column-reverse;
    gap: 4.6666666667vw;
  }
  .p-sec05-box-img {
    gap: 8vw;
    width: 92vw;
    min-width: auto;
    padding: 6.6666666667vw;
  }
  .p-sec05-box-img img {
    height: 17.6vw;
  }
  .p-sec05-box-txt {
    max-width: 100%;
  }
  .p-sec05-ttl {
    font-size: 5.6vw;
    text-align: center;
    margin-bottom: 6.6666666667vw;
  }
}
/* p-sec06
---------------------------------------------------------------------------- */
.p-sec06 {
  padding: 10rem 0;
  background-color: #EEF0F4;
}

.p-sec06-inner {
  display: flex;
  justify-content: space-between;
}

.m-news-list {
  max-width: 79.5rem;
}

@media screen and (max-width: 767px) {
  .p-sec06 {
    padding: 12vw 0 13.3333333333vw;
  }
  .p-sec06-inner {
    display: block;
  }
  .p-sec06-ttl {
    display: flex;
    justify-content: space-between;
    margin-bottom: 4vw;
  }
  .m-news-list {
    max-width: 100%;
  }
}
/* p-sec07
---------------------------------------------------------------------------- */
.p-sec07 {
  color: #fff;
  padding: 7.5rem 0 8rem;
}

.p-sec07-inner {
  display: flex;
  align-items: center;
  gap: 13.5rem;
  padding: 6rem 6rem 6rem 0;
  background: url(../../images/top/bg_sec07_pc.png?v=2) no-repeat right top/93%;
}
.p-sec07-inner img {
  width: 47.3rem;
}

.p-sec07-txt {
  max-width: 53.8rem;
  padding-top: 1rem;
}

@media screen and (max-width: 767px) {
  .p-sec07 {
    padding: 10.6666666667vw 0 13.3333333333vw;
  }
  .p-sec07-inner {
    flex-direction: column-reverse;
    gap: 8vw;
    padding: 10.6666666667vw 6.6666666667vw 0;
    background: url(../../images/top/bg_sec07_sp.png?v=2) no-repeat center top/contain;
  }
  .p-sec07-inner img {
    width: 78.6666666667vw;
  }
  .p-sec07-txt {
    max-width: 100%;
    padding-top: 2.6666666667vw;
  }
}
/* p-sec-recruit
---------------------------------------------------------------------------- */
.p-sec-recruit {
  padding-top: 10rem;
}

.p-recruit-btn {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 1.8rem;
  line-height: 1.7777777778;
  letter-spacing: 0.04em;
  font-weight: 700;
  text-align: center;
  height: 38rem;
  background: url(../../images/top/bg_recruit_pc.png) no-repeat center/contain;
  border-radius: 0.6rem;
  box-shadow: 0.4rem 0 1.2rem rgba(0, 0, 0, 0.12);
  transition: all 0.3s;
}
.p-recruit-btn .m-btn02 {
  margin-top: 2rem;
}
.p-recruit-btn:hover {
  box-shadow: none;
}
.p-recruit-btn:hover .m-btn02::after {
  width: 0;
}
.p-recruit-btn:hover .m-btn02::before {
  right: -0.5rem;
}

.p-recruit-ttl {
  color: #006dc9;
  font-size: 4rem;
  line-height: 1;
  letter-spacing: 0.04em;
  font-weight: 700;
  margin-bottom: 3rem;
}

@media screen and (max-width: 767px) {
  .p-sec-recruit {
    padding-top: 8vw;
  }
  .p-recruit-btn {
    font-size: 4vw;
    line-height: 1.6;
    height: 79.8666666667vw;
    background: url(../../images/top/bg_recruit_sp.png) no-repeat center/contain;
    border-radius: 0.8vw;
    box-shadow: 0.5333333333vw 0 1.6vw rgba(0, 0, 0, 0.12);
  }
  .p-recruit-btn .m-btn02 {
    margin-top: 2.6666666667vw;
  }
  .p-recruit-btn:hover .m-btn02::before {
    right: -0.6666666667vw;
  }
  .p-recruit-ttl {
    font-size: 6.4vw;
    margin-bottom: 4vw;
  }
}
